# textdomain: default
Locked Chest=已上锁的箱子
Locked Chest (owned by @1)=已上锁的箱子（属于@1所有）
You do not own this chest.=这个箱子不属于你所有。
a locked chest=一个已上锁的箱子
Chest=箱子
Write=
Read=
Title:=标题：
Contents:=内容：
Save=保存
by @1=由@1
Page @1 of @2=第@1页，共@2页。
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" by @2
Stick=棒
Paper=纸
Book=书
Book with Text=带文字的书
Coal Lump=煤块
Iron Lump=铁块
Gold Lump=金块
Tin Lump=锡块
Copper Lump=铜块
Mese Crystal=黄石晶体
Clay Lump=粘土块
Iron Ingot=
Steel Ingot=铁锭
Gold Ingot=金锭
Diamond=钻石
Copper Ingot=铜锭
Tin Ingot=锡锭
Bronze Ingot=青铜锭
Mese Crystal Fragment=黄石晶体碎片
Clay Brick=粘土砖
Obsidian Shard=黑曜石碎片
Bone=
Flint=燧石
Sulphur=
Apple=苹果
Furnace is empty=熔炉是空的
Empty=空
100% (output full)=100％（输出已满）
@1%=@1%
Not cookable=不可烹饪
Furnace active=熔炉正在运转
Furnace inactive=熔炉未使用
(Item: @1; Fuel: @2)=（项目：@1;燃料：@2）
Furnace=熔炉
Used to cook items=
Stone=石
Crumbled Stone=
Stone Brick=石砖
Stone Block=石方块
Desert Stone=沙漠石
Desert Stone Brick=沙漠鹅卵石砖
Desert Stone Block=沙漠鹅卵石方块
Granite=
Granite Brick=
Granite Block=
Coal Ore=煤炭矿石
Iron Ore=铁矿石
Copper Ore=铜矿石
Tin Ore=锡矿石
Mese Crystal Ore=
Mese Lamp=黄石灯
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=带草的土
Dirt with Grass and Footsteps=带草的土及脚印
Dirt with Snow=带雪的土
Dirt with Rainforest Litter=雨林腐土
Dirt with Coniferous Litter=针叶林腐土
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=土
Permafrost=多年冻土
Permafrost with Stones=带石头的多年冻土
Permafrost with Moss=生苔的多年冻土
Sand=沙
Desert Sand=沙漠沙
Gravel=沙砾
Sandstone=砂岩
Sandstone Brick=砂岩砖
Sandstone Block=砂岩方块
Clay=粘土
Brick Block=砖方块
Apple Tree=苹果树
Jungle Tree=丛林树
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=松树
Pine Wood=
Pine Needles=松针
Pine Sapling=
Acacia Tree=相思树
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=白杨树
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=丛林草
Apple Leaves=
Cactus=仙人掌
Cactus Fig=
Papyrus=莎草纸
Papyrus Roots=
Bookshelf=书架
Glass=玻璃
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=木梯子
Steel Ladder=铁梯子
Apple Wood=
Flowing Water=流动的水
Water Source=水方块
River Water Dummy Node=
Flowing Lava=流动的岩浆
Lava Source=岩浆方块
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=空书架
Bookshelf (@1 written, @2 empty books)=书架（@1本有字的书，@2本空书）
Text too long=文字太长
"@1"="@1"
Wooden Sign=木牌
Steel Sign=铁牌
Sign=
Cobblestone=鹅卵石
Mossy Cobblestone=苔藓覆盖的鹅卵石
Coal Block=煤炭方块
Iron Block=
Steel Block=钢方块
Copper Block=铜方块
Tin Block=锡方块
Bronze Block=青铜方块
Mese=
Gold Ore=金矿石
Gold Block=金方块
Diamond Ore=钻石矿石
Diamond Block=钻石方块
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=干灌木
Grass=草
Fern=蕨
Marram Grass=滨草
Savanna Grass=
Ice=冰
Snow=雪
Snow Block=雪方块
Kelp=海带
Small Kelp=
Brown Coral=棕珊瑚
Orange Coral=橙珊瑚
Purple Coral=
Coral Skeleton=珊瑚骨架
Dirt with Seaweed=
Obsidian=黑曜石
Obsidian Brick=黑曜石砖
Obsidian Block=黑曜石方块
Obsidian Glass=黑曜石玻璃
Seedling=
Bonfire=
Wooden Pickaxe=木镐
Stone Pickaxe=石镐
Copper Pickaxe=
Bronze Pickaxe=青铜镐
Steel Pickaxe=铁镐
Mese Pickaxe=黄石镐
Wooden Shovel=木铲
Stone Shovel=石铲
Copper Shovel=
Bronze Shovel=青铜铲
Steel Shovel=铁铲
Wooden Axe=木斧
Stone Axe=石斧
Copper Axe=
Bronze Axe=青铜斧
Steel Axe=铁斧
Wooden Sword=木剑
Stone Sword=石剑
Copper Sword=
Bronze Sword=青铜剑
Steel Sword=铁剑
Wooden Spear=
Stone Spear=
Torch=火把
@1 will intersect protection on growth.=@1将与增长的保护相交。
